.fondsite1{background:url(../IMG/fondsite1.jpg) no-repeat center -400px fixed;}
.fondsite2{background:url(../IMG/fondsite2.jpg) no-repeat fixed;}
.fondsite3{background:url(../IMG/fondsite3.jpg) no-repeat fixed;}
.fondsite4{background:url(../IMG/fondsite4.jpg) no-repeat fixed;}
.fondsite5{background:url(../IMG/fondsite5.jpg) no-repeat fixed;}
.fondsite6{background:url(../IMG/fondsite6.jpg) no-repeat fixed;}
.fondsite7{background:url(../IMG/fondsite7.jpg) no-repeat fixed;}
.fondsite8{background:url(../IMG/fondsite8.jpg) no-repeat fixed;}
.fondsite9{background:url(../IMG/fondsite9.jpg) no-repeat fixed;}
.fondsite10{background:url(../IMG/fondsite10.jpg) no-repeat fixed;}

.fond5{background-image:url(../IMG/fond5.jpg);background-size: cover;background-repeat:no-repeat;width:100%;height:600px;box-shadow:0 10px 15px gray;border-bottom:1px solid white;border-top:1px solid white;}

.fond1{position:absolute;margin-top:-210px;height:600px;overflow:hidden;box-shadow:0 10px 15px gray;border-bottom:1px solid white;width:100%;}
.fond16{position:absolute;margin-top:-210px;height:600px;overflow:hidden;box-shadow:0 10px 15px gray;border-bottom:1px solid white;width:100%;background:url(../IMG/fond6.jpg) no-repeat center -200px;background-size:cover;}	
.fond17{position:absolute;margin-top:-210px;height:600px;overflow:hidden;box-shadow:0 10px 15px gray;border-bottom:1px solid white;width:100%;background:url(../IMG/fond7.jpg) no-repeat center -100px;background-size:cover;}	
.fond18{position:absolute;margin-top:-210px;height:600px;overflow:hidden;box-shadow:0 10px 15px gray;border-bottom:1px solid white;width:100%;background:url(../IMG/fond8.jpg) no-repeat center -100px;background-size:cover;}	

.debut{position:relative;margin-top:410px;}

p{padding:0;margin:10px 0 5px 0;}
#wowslider-container1{overflow:hidden;}

body{background:white;color:white;font-family: "Rajdhani",sans-serif;overflow-x:hidden;}
h1,h2,h3{font-family: "Rajdhani",sans-serif;}

#menu a{color:white;}

h1{color:#545454;text-shadow:none;font-size:1.3em;margin-top:10px;margin-bottom:0;line-height:27px;width:100%;text-align:right;}
#accroche{font-size:1em;font-style:italic;color:#834B9D;text-align:right;}
h2{color:#834B9D;font-size:1.3em;}
h2 i.fa{color:#421956;font-size:0.8em;position:relative;top:-2px;}
h2.slogan{color:white;text-shadow:2px 2px 2px black;}
h2.slogan span{color:white;text-shadow:2px 2px 2px black;font-size:0.8em;text-transform:none;}
#contact_form .no{color:white;}
#header{box-shadow:none;background:url(../IMG/opaheader.png) repeat;box-shadow:0 5px 10px black;border-bottom:1px solid #333333;z-index:100;position:relative;}
a{color:white;}
a:hover{color:#834B9D;}
#logo img {max-height: 170px;}

.width50{float:left;width:50%;padding:0 10px;}

.type li{font-family: "Rajdhani",sans-serif;color:#834B9D;font-size:1.1em;list-style:none;margin:0 0 10px 30px;}
.type li i.fa {color:black;margin-right:5px;}
.color1{color:#834b9d;}
.color2{color:#afafaf;}

.item_cat{text-align:center;}
.item_cat span {background:#3b0057 url(../IMG/menu.jpg) no-repeat 0 center;border: 1px solid white ; border-radius: 5px;color:white;float:none;box-shadow:0 3px 5px gray;display:inline-block;padding:5px 10px;margin:0 auto;font-size:1.2em;}

#top{height:3px;width:100%;background:#834B9D;}
#menu ul li{text-align:right;margin-left:15px;}
.menu > li {display:inline-block;}
#menu ul li a{font-family: "Rajdhani",sans-serif;color:#834b9d;font-weight:normal;border:none;font-size:1.1em;padding:0;}
#menu ul li a:hover{border:none;border-bottom:2px solid #834B9D;color:#65307f;}
#menu{margin-top:5px;text-align:right;}
#item a{display:none;}
#logo,#logo a{color:#834B9D;font-size:2em;padding-top:0;line-height:60px;text-shadow:2px 2px 2px #4F4F4F;font-family: "Rajdhani",sans-serif;text-align:center;}
#wowslider-container1{border-top:1px solid white;border-bottom:1px solid white;box-shadow:0 5px 10px gray;}
#wowslider-container1, #wowslider-container1 .ws_images,#wowslider-container1 .ws_images > div > img {max-height:600px;}
#tel{color:#834B9D;font-family: "Rajdhani",sans-serif;font-weight:normal;font-size:1.9em;text-shadow:none;float:none;margin:5px 0 0 0;display:inline-block;}
#topinfo{text-align:right;margin:0 0 15px 0;}
#pageaccueil #topinfo{text-align:right;margin:0 0 0 0;}
#facebook{display:block;margin:15px 0 0 5px;float:right;}
#facebook img{height:25px;}
.row{padding-top:10px;padding-bottom:20px;}


a.devis1{background:#501B69;border: 1px solid white;border-radius:10px;box-shadow: 0 3px 5px gray;color: white;display: inline-block;float: none;font-size: 1em; margin: 0 auto; padding: 5px 15px;text-align:center;max-width:350px;font-style:italic;text-shadow:2px 2px 2px black;}
a.devis2{background:#501B69;border: 1px solid white;border-radius:10px;box-shadow: 0 3px 5px gray;color: white;display: inline-block;float: none;font-size:1.3em; margin: 0 auto; padding: 5px 15px;text-align:center;max-width:650px;text-transform:uppercase;text-shadow:2px 2px 2px black;}

#avantages a.devis2{font-size:2em;max-width:700px;}

.fb_iframe_widget span{text-align: center;}


.produit{font-family: "Rajdhani",sans-serif;color:white;}
#wowslider-container1 .ws-title span{font-family: "Rajdhani",sans-serif;color:white;}


.opa3{background:url(../IMG/opa3.png) repeat;}
.slogan{font-family: "Rajdhani",sans-serif;color:#834B9D;font-size:2.2em;line-height:45px;text-align:center;margin-bottom:15px;}
.slogan span{font-family: "Rajdhani",sans-serif;color:black;font-size:0.7em;display:inline-block;line-height:35px;}

.slogan5{font-family: "Rajdhani",sans-serif;color:#834B9D;font-size:3.2em;line-height:45px;text-align:center;margin-bottom:15px;}
.slogan5 span{font-family: "Rajdhani",sans-serif;color:black;font-size:0.7em;display:inline-block;line-height:35px;}



.slogan1{font-family: "Rajdhani",sans-serif;color:white;font-size:3em;line-height:60px;}
.imgillu{max-height:500px;top:-200px;position:relative;overflow:hidden;box-shadow:0 10px 15px black;}
.imgillu img{margin-top:-200px;}


.fiche h2{font-size:1.5em;display:inline;}
.fiche h3{display:inline-block;font-family: "Rajdhani",sans-serif;margin-top:10px;font-size:1.4em;}
.fiche ul{margin-left:15px;margin-top:10px;}
.fiche  hr{margin:0 0 0 0;border-color:;}
.fiche ul li{list-style:none;font-size:0.8em;margin-bottom:5px;text-align:left;}
.fiche ul li i{margin-right:5px;}
.fiche ul li span{background:;color:;padding:3px 8px;margin-right:5px;}
.fiche .slogan{font-size:1.7em;margin-top:10px;}
.fiche p{margin:10px 0 0 0;font-size:1.05em;}
.fiche a{border-bottom:5px solid #834B9D;border-radius:15px 0 15px 0;border-left:1px solid gray;border-top:1px solid gray;border-right:1px solid gray;box-shadow:0 3px 5px black;padding:5px 10px;}

#nav,.retour_accueil,.retour_precedent{display:inline-block;}
.fiche .retour_accueil a,.fiche .retour_precedent a{border-bottom:0;border-radius:none;}
.fiche .retour_precedent a:hover{color:white;}
#menu{text-align:right;font-size:1.3em;}

#fondcontact .retour_precedent a{color:#834B9D;}

.opawhite_95 .slogan{text-shadow:none;}
.fiche #nav a{border:none;box-shadow:none;}

#marquelogo div.column{margin-bottom:20px;}

.produit img.produit_mod{box-shadow:0 10px 25px black;border-radius:0 50px 0 50px;}

#Gammes{margin-top:-350px;z-index:9999;position:relative;}
#Gammes .row{padding:0;}
#gammes img{max-height:400px;}
#gammes .item_cat div.column{margin-bottom:20px;display:block;text-align:center;}
#gammes .item_cat h2{}
#gammes .item_cat img,.item_cat div.bloc{border:1px solid white;box-shadow:0 5px 9px black;}
#gammes .item_cat img{display:inline-block;margin-right:20px;margin-bottom:20px;}
.maxw1 img{max-width:270px;}
a.savoirplus2{background:black;text-transform:none;font-size:1.35em;font-family: "Rajdhani",sans-serif;}
a.savoirplus1{background:white;}
.italic{font-style:italic;}

hr.sepa{width:500px;margin:20px auto;border-color:#e0e0e0;}

#nav{float:left;}
#nav a{color:#834B9D;}
#nav a i{color:white;}
#nav .retour_precedent i{color:#834B9D;}
#wowslider-container1 .ws-title span {font-family: "Rajdhani",sans-serif;text-shadow:1px 3px 1px black;font-size:1.5em;}
#wowslider-container1 .ws-title {bottom:150px;}

.item_cat p{font-size:1.1em;line-height:25px;margin-top:15px;text-align:justify;font-style:italic;padding:0 5px;}

.item_cat div.column{margin-bottom:30px;display:inline;padding-left:5px;padding-right:5px;}
.gammes .item_cat div.column{margin-bottom:30px;display:inline;padding-left:0;padding-right:0;}
.gammes img{max-height:250px;}
.item_cat h2{color:white;font-size:1.5em;background:#834B9D url(../IMG/menu.jpg) repeat center center;margin:0;border-radius:0 0 0 0;border:1px solid white;border-bottom:none;height:40px;line-height:40px;text-shadow:2px 2px 2px black;text-align:center;}
.item_cat h2:hover{color:white;}
.item_cat img,.item_cat div.bloc{border:none;box-shadow:none;}

#type_isolation .item_cat div.column{margin-bottom:30px;display:inline;padding-left:15px;padding-right:15px;} 
#type_isolation .item_cat a{border:1px solid #d1d1d1;display:inline-block;}

#type_isolation .item_cat h2{color:white;font-size:1.3em;background:#834B9D url(../IMG/menu.jpg) repeat center center;border:1px solid #4D1866;}
#type_isolation .item_cat img{border-radius:0;box-shadow:none;border:1px solid white;border-top:none;border-top:3px solid #834B9D;}


#type_isolation .item_cat .tuile{padding:5px 15px;min-height:330px;}
#type_isolation .item_cat .tuile p{text-align:justify;font-size:0.95em;line-height:25px;}

.item_cat img{border-radius:0;box-shadow:0 5px 9px gray;border:1px solid white;border-top:none;border-top:3px solid #834B9D;}
.item_cat p{color:#7F7F7F;}
.item_cat img{display:inline-block;}
a.savoirplus2{background:black;}
a.savoirplus1{background:white;}
.italic{font-style:italic;}

#avis hr{border-bottom:1px solid #d6d6d6;}

.opawhite_95 h2{text-shadow:none;font-size:1.2em;}
.opawhite_95 .hr1{background:#834B9D;}

#catalogues{text-align:center;font-size:1.2em;}
#catalogues div.column{margin-bottom:30px;}
#catalogues a:hover{color:#834B9D;}
#catalogues img{border:1px solid white;box-shadow:0 3px 5px gray;margin-bottom:10px;max-height:340px;}
#catalogues h2{color:#0a0a0a;font-size:2em;margin-top:15px;}
#catalogues span{color:#834B9D;font-size:1.1em;font-family: "Rajdhani",sans-serif;text-transform:uppercase;}

#slide1{box-shadow:0 5px 10px gray;z-index:10;position:relative;background:url(../IMG/montagne.jpg) no-repeat fixed;}

p{color:#7f7f7f;font-size:1.15em;}
#avantages{border-top:1px solid #AFAFAF;background:transparent;background-image:url(../IMG/fond5.jpg);background-size: cover;background-repeat:no-repeat;width:100%;height:auto;box-shadow:0 10px 15px gray;border-bottom:1px solid white;border-top:1px solid white;margin-bottom:50px;padding:40px;}
#avantages .row{background:rgba(0, 0, 0, 0) url("../IMG/opaheader.png") repeat scroll 0 0;padding:20px;border:1px solid white;box-shadow:0 5px 15px black;border-radius:10px;}
#item {text-align:center;}
#item p{color:#2d083f;text-transform:uppercase;font-size:1.3em;line-height:30px;}
#item i{color:#834B9D;text-shadow:0 1px 1px gray;}
.fondavantage{}
.fondavantage .slogan {color:#834B9D;}
.fondavantage .slogan1{color: #834B9D;}

a.lien1{border: 1px solid white;border-radius:0 15px 0 15px;color:white;margin-bottom:15px;padding:10px 15px;text-transform: none;font-size:1.3em;background:#834B9D;text-shadow:2px 2px 2px black;font-family: "Rajdhani",sans-serif;box-shadow:0 4px 9px gray;}


ul.services li{font-size:1.1em;list-style-type:square; margin-left:50px;color:white;margin-bottom:0px;font-style:italic;font-style:normal;font-family: "Rajdhani",sans-serif;color:#834B9D; }
.color5{color:#17557F;}
h2.color5{font-family: "Rajdhani",sans-serif; font-size: 1.3em;margin: 0; text-transform:uppercase; color:#17557F;}

.shadow1{border-radius:12px;box-shadow:0 5px 9px gray;margin-bottom:20px;border:1px solid white;}


hr.hr2{margin:3px 0 10px 0;background:#834B9D;}
hr.hr3{margin:0 auto;width:150px;background:#834B9D;}

p.horaire{background:white;color:white;padding:10px 20px;text-align:justify;border-radius:0 15px 0 15px;text-align:center;font-size:1.1em;line-height:35px;max-width:90%;margin:0 auto;border:1px solid white;box-shadow:0 5px 9px gray;}

#footer .row{padding:10px 0;text-shadow:2px 2px 2px black;}
#footer{background:#424242;border-top:1px solid white;}
#footer #copyright{font-family: "Rajdhani",sans-serif;font-size:1.2em;color:white;}
#footer  #pub{margin-top:5px;text-align:right;}
#footer  #pub a{color:white;}

#fondavis .row{margin:0 auto;}


.opablack_80{background:url(../IMG/opablack_80.png) repeat;}

#contact_form .yes {color:white;}


#contact_info{margin-top:0;}
#contact_form li input, #contact_form li select,#contact_form li textarea {font-size:0.9em;color:gray;}

#contact p{color:white;font-family: "Rajdhani",sans-serif;}
#contact p a{color:white;font-family: "Rajdhani",sans-serif;font-weight:bold;}

#fondavis{background:url(../IMG/fond5.jpg) no-repeat center 0;padding:40px 0;background-size:cover;}
#fondcontact{background:transparent;margin:0;background:url(../IMG/fond1.jpg) no-repeat center 0;}
#contact{background:rgba(0, 0, 0, 0) url("../IMG/opaheader.png") repeat scroll 0 0;margin-top:;}

img.contactimg{border-radius:0;box-shadow:0 5px 10px black;border:1px solid gray;}

#contact{font-size:1.1em;font-family: "Rajdhani",sans-serif;}
#contact p{color:white;line-height:40px;}
#contact p a{color:white;font-family: "Rajdhani",sans-serif;font-size:0.8em;}
#contact_info p,#contact_info i,#contact_info p a{color:#834b9d;}
#contact_form li input[type="submit"]{text-shadow:none;font-size:1.2em;}
#fondavis .row{background:rgba(0, 0, 0, 0) url("../IMG/opaheader.png") repeat scroll 0 0;}


.avis_date{display:none;}

#avisform{height:550px;}
#avis,#fondcontact{height:auto;overflow:auto;}
#avis .row{border-radius:15px;border:1px solid white;box-shadow:0 5px 9px black;}

#avis,#avis h2,#avisform p{font-family: "Rajdhani",sans-serif;}
#avis h2{text-align:center;}

.eva_no,.eva_yes{cursor:pointer;}
#avis a{color:#834B9D;}

#avisrow{box-shadow:none;}
#avisliste{font-size:0.9em;overflow:auto;height:550px;}
#avisbloc{background:url(../IMG/illuavis.jpg) no-repeat;min-height:600px;}
#avisform{color:#7f7f7f;}
#avisform input[type="text"], #avisform textarea{background:#d6d6d6;font-family: "Rajdhani",sans-serif;color:black;border:1px solid white;box-shadow:0 3px 5px gray;font-size:0.8em;line-height:25px;}
#avisform textarea{min-height:100px;}
#avisbloc .row{height:100%;}
.avis_message{font-size:1em;line-height:25px;font-style:normal;color:#7f7f7f;}
.avis_nom, .avis_prenom{color:#834b9d;text-shadow:none;font-size:1.1em;}
#form_moteur{font-size:0.9em;}
#avisform p,#form_moteur {font-size:1.3em;line-height:40px;}
#avisform input[type='submit']{background:black;border-radius:5px;padding:5px 10px;box-shadow:0 3px 5px black;border:1px solid #834B9D;color:white;text-transform:uppercase;font-size:0.9em;}
.note00_profil2{width:80px;height:20px;background:url(../IMG/avis.png) no-repeat -80px 0;float:left;margin-top:5px;}
.note05_profil2{width:80px;height:20px;background:url(../IMG/avis.png) no-repeat -80px -20px;float:left;margin-top:5px;}
.note10_profil2{width:80px;height:20px;background:url(../IMG/avis.png) no-repeat -65px 0;float:left;margin-top:5px;}
.note15_profil2{width:80px;height:20px;background:url(../IMG/avis.png) no-repeat -65px -20px;float:left;margin-top:5px;}
.note20_profil2{width:80px;height:20px;background:url(../IMG/avis.png) no-repeat -49px 0;float:left;margin-top:5px;}
.note25_profil2{width:80px;height:20px;background:url(../IMG/avis.png) no-repeat -49px -20px;float:left;margin-top:5px;}
.note30_profil2{width:80px;height:20px;background:url(../IMG/avis.png) no-repeat -30px 0;float:left;margin-top:5px;}
.note35_profil2{width:80px;height:20px;background:url(../IMG/avis.png) no-repeat -33px -20px;float:left;margin-top:5px;}
.note40_profil2{width:80px;height:20px;background:url(../IMG/avis.png) no-repeat -17px 0;float:left;margin-top:5px;}
.note45_profil2{width:80px;height:20px;background:url(../IMG/avis.png) no-repeat -17px -20px;float:left;margin-top:5px;}
.note50_profil2{width:80px;height:20px;background:url(../IMG/avis.png) no-repeat -1px 0;float:left;margin-top:5px;}

.eva_no{width:15px;height:20px;background:url(../IMG/avispetit.png) no-repeat -15px 0;float:left;margin-right:10px;}
.eva_yes{width:15px;height:20px;background:url(../IMG/avispetit.png) no-repeat 0 0;float:left;margin-right:10px;}
.eva{width:15px;height:20px;background:url(../IMG/avis.png) no-repeat -80px 0;float:left;margin-right:10px;}

.soin_titre,.soin_heure{margin-top:10px;display:block;}
.soin_tarif{margin-top:10px;text-align:right;display:block;font-weight:bold;color:#834B9D;font-size:0.95em;}
#tarifs h2, #tarifs h3{font-family: "Fredericka the Great";font-size:1.65em;text-align:left;text-transform:none;color:#834B9D;}
#tarifs h2.tac, #tarifs h3.tac{font-family: "Fredericka the Great";font-size:2.5em;text-align:center;text-transform:none;color:white;}
#tarifs hr{margin:0 0 15px 0;padding:0;}
#tarifs .column,#tarifs .columns{padding-left:10px;padding-right:5px;}

.galeriebs img{border-radius:10px;border:1px solid white;box-shadow:0 5px 9px gray;}

.forfait{font-size:1.5em;}
.soin_tarif2{margin-top:10px;font-weight:bold;color:#834B9D;}

tal{text-align:left;} .tar{text-align:right;} .tac{text-align:center;} .taj{text-align:justify;} .dnone{display:none;} .dinline{display:inline;} .dblock{display:block;} .dinlineblock{display:inline-block;} .fixed{background-attachment:fixed;}
.fz06{font-size:0.6em;} .fz07{font-size:0.7em;} .fz08{font-size:0.8em;} fz09{font-size:0.9em;} .fz10{font-size:1em;} .fz11{font-size:1.1em;} .fz12{font-size:1.2em;} .fz13{font-size:1.3em;} .fz14{font-size:1.4em;} .fz15{font-size:1.5em;} .fz16{font-size:1.6em;} .fz17{font-size:1.7em;} .fz18{font-size:1.8em;}  .fz19{font-size:1.9em;} .fz20{font-size:2em;} 

hr.hr1{width:50px;height:5px;margin:0 auto 10px 0;border:none;}
hr.hr2{width:150px;height:5px;margin:10px auto;border:none;}
hr.hr3{width:150px;height:3px;margin:-5px 0 10px 20px;border:none;}


.clear{clear:both;} .clear5{clear:both;height:5px;} .clear10{clear:both;height:10px;} .clear15{clear:both;height:15px;} .clear20{clear:both;height:20px;} .clear25{clear:both;height:25px;} .clear30{clear:both;height:30px;} .clear35{clear:both;height:35px;}  .clear40{clear:both;height:40px;} .clear45{clear:both;height:45px;} .clear50{clear:both;height:50px;}
.margauto{margin-left:auto;margin-right:auto;}
.m10{margin:10px;} .m15{margin:15px;} .m20{margin:20px;} .m25{margin:25px;} .m30{margin:30px;} .m40{margin:40px;} .m50{margin:50px;}
.p10{padding:10px;} .p15{padding:15px;} .p20{padding:20px;} .p25{padding:25px;} .p30{padding:30px;} .p40{padding:40px;} .p50{padding:50px;}
.lh15{line-height:15px;} .lh20{line-height:20px;} .lh25{line-height:25px;} .lh30{line-height:30px;} .lh35{line-height:35px;} .lh40{line-height:40px;} .lh45{line-height:14px;} .lh50{line-height:50px;}	


.mt10{margin-top:10px;} .mt15{margin-top:15px;} .mt20{margin-top:20px;} .mt25{margin-top:25px;} .mt30{margin-top:30px;} .mt40{margin-top:40px;} .mt50{margin-top:50px;}
.mb10{margin-bottom:10px;} .mb15{margin-bottom:15px;} .mb20{margin-bottom:20px;} .mb25{margin-bottom:25px;} .mb30{margin-bottom:30px;} .mb40{margin-bottom:40px;} .mb50{margin-bottom:50px;}
.pt10{padding-top:10px;} .pt15{padding-top:15px;} .pt20{padding-top:20px;} .pt25{padding-top:25px;} .pt30{padding-top:30px;} .pt40{padding-top:40px;} .pt50{padding-top:50px;}
.pb10{padding-bottom:10px;} .pb15{padding-bottom:15px;} .pb20{padding-bottom:20px;} .pb25{padding-bottom:25px;} .pb30{padding-bottom:30px;} .pb40{padding-bottom:40px;} .pb50{padding-bottom:50px;}

.width50{width:50%;margin-left:auto;margin-right:auto;} .width60{width:60%;margin-left:auto;margin-right:auto;} .width70{width:70%;margin-left:auto;margin-right:auto;} .width80{width:80%;margin-left:auto;margin-right:auto;} .width90{width:90%;margin-left:auto;margin-right:auto;}

#pub img{max-height:15px;}

#diapoaccueil{top:-220px;position:relative;width:100%;overflow-x:hidden;}

p.plimit1{max-width:700px;margin:20px auto;text-align:justify;font-size:1.2em;}
.slogan span {max-width:80%;margin-left:auto;margin-right:auto;}


#wowslider_engine{display:none;}

@media only screen and (min-width: 40.063em) and (max-width: 64em) and (orientation: portrait){
	body{background:white;}
	.row{overflow-x:hidden}
	#tel{margin-top:5px;text-align:center;float:none}
	#facebook{float:none;position:relatived;display:inline-block;float: none;margin:0 0 0 5px;position: relative;top:-5px;}
	#avantage .medium-up-3 .column,#avantage .medium-up-3 .columns{width:100%}
	.presbloc{min-height:100px}
	#menu{line-height:25px;text-align:center}
	#logo{margin:0;text-align:center}
	h1{text-align:center;margin-bottom:15px}
	h2{font-size:2em}
	.illu3{height:auto}
	#force p{font-size:1.3em}
	#contact img{margin-bottom:20px}
	body#accueil #header{position:relative;height:auto;text-align:center}
	body#fond4 #header{position:relative;height:auto;text-align:center}
	body #header{height:auto}
	#force .medium-up-3 .column{width:50%;clear:none}
	#copyright{text-align:center}
	#avisform,#avisliste {height:auto;padding-bottom:30px;}
	#pub,#accroche{text-align:center}
	#pub{color:gray}
	#footer img{max-height:20px}
	#contact_liste{font-size:1.7em;text-align:center}
	.item_cat div.column {padding-left:10px;padding-right:10px;}
	#Gammes .item_cat p{min-height:160px;}
	#pageaccueil #topinfo {margin:15px 0 15px 0;text-align:center;}
	.medium-1{width:100%}
	.medium-2{width:100%}
	.medium-3{width:100%}
	.medium-4{width:100%}
	.medium-5{width:100%}
	.medium-6{width:100%}
	.medium-7{width:100%}
	.medium-8{width:100%}
	.medium-9{width:100%}
	.item_cat h2 {font-size: 1.3em;}
	#item p {font-size: 1.4em;}
	#menu ul li a {font-size:1.3em;}
	#menu li{margin-bottom:15px;}
	#tel{text-align:center;float:none;display:inline-block;margin:0;}
	#topinfo {text-align: center;}
	.medium-up-4 .column, .medium-up-4 .columns {float: left;width: 50%;}
	#avis, #fondcontact {height:auto;overflow: hidden;}
	hr.hr3 {margin: -5px auto 20px auto;width: 150px;}
	h2{text-align:center;font-size:1.6em;display:block;margin-top:30px;}
	#item p {font-size: 1.4em;}
	.item_cat p {min-height:150px;}
	hr.hr3 {margin: -5px auto 20px auto;width: 150px;}
	h2{text-align:center;font-size:1.6em;display:block;}
	#item p {font-size: 1.3em;}
	#item p br{display:none;}
	#type_isolation .item_cat img {border:none;}
	#item div.column {height:250px;}
	.slogan{max-width:90%;margin-left:auto;margin-right:auto;font-size:2.2em;}
	.slogan span{font-size:0.6em;}
	#diapoaccueil {top:-5px;position: relative;z-index: 9000;}
	#Gammes .item_cat p {min-height:80px;}
	#Gammes {margin-top:-100px;position: relative;z-index: 9999;}
	.fond1 {height:280px;margin-top:0;}
	.debut {margin-top:300px;position:relative;}
	a.devis2 {font-size: 1.4em;}
	a.produit h2{font-size:1.3em;}
	#type_isolation .item_cat .tuile {min-height:360px;padding: 5px 15px;}
	.slogan5 {font-size: 2.6em;line-height: 55px;max-width:80%;margin:10px auto;}
	.slogan5 span {display:block;line-height:45px;max-width:80%;margin:0 auto;}
	.fond16 {background: rgba(0, 0, 0, 0) url("../IMG/fond6.jpg") no-repeat scroll center -100px / cover ;height:500px;
	margin-top:0;  overflow: hidden;height:280px;margin-top:0;}
	.fond17 {background: rgba(0, 0, 0, 0) url("../IMG/fond7.jpg") no-repeat scroll center 0 / cover ;height:500px;
	margin-top:-220px;  overflow: hidden;height:280px;margin-top:0;}
	.fond18 {background: rgba(0, 0, 0, 0) url("../IMG/fond8.jpg") no-repeat scroll center 0 / cover ;height:500px;
	margin-top:-220px;  overflow: hidden;height:280px;margin-top:0;}
	}
	
@media only screen and (min-width: 40.063em) and (max-width: 64em) and (orientation: landscape){
	body{background:white;}
	#menu ul li a {font-size:1.1em;}
	#menu li{margin-bottom:15px;}
	#logo{text-align:center;}
	#logo img{margin-top:20px;}
	h1{margin:0;}
	#item p {font-size: 1.4em;}
	.item_cat p {min-height:150px;}
	hr.hr3 {margin: -5px auto 20px auto;width: 150px;}
	h2{text-align:center;font-size:1.6em;display:block;}
	#item p {font-size: 1.1em;}
	#item p br{display:none;}
	#diapoaccueil {top: -260px;}
	.fond1 {height:500px;}
	.debut {margin-top:300px;position:relative;}
	a.devis2 {font-size: 1.4em;}
	#type_isolation .item_cat .tuile {min-height:360px;padding: 5px 15px;}
	.slogan5 {font-size: 2.9em;line-height: 55px;}
	.fond16 {background: rgba(0, 0, 0, 0) url("../IMG/fond6.jpg") no-repeat scroll center 0 / cover ;height:500px;
	margin-top:-220px;  overflow: hidden;}
	.fond17 {background: rgba(0, 0, 0, 0) url("../IMG/fond7.jpg") no-repeat scroll center 0 / cover ;height:500px;
	margin-top:-220px;  overflow: hidden;}
	.fond18 {background: rgba(0, 0, 0, 0) url("../IMG/fond8.jpg") no-repeat scroll center 0 / cover ;height:500px;
	margin-top:-220px;  overflow: hidden;}
	.medium-6 {width:50%;}
	}
		
@media only screen and (max-width: 40em) {
	#menucorps{display:block;}
	#menubouton:hover{cursor:pointer;}
	#aviscontact {text-align:center;margin:0 0 15px 0;}
	.clear15{height:5px;}
	.slogan br{display:none;}
	a.devis { padding:10px 10px;width:80%;margin:20px auto 5px auto;line-height:50px;}
	.force .slogan {font-size:2em;}
	hr.hr3 {margin: -5px auto 20px auto;width: 150px;}
	#type_isolation .item_cat .tuile {min-height:150px;padding: 5px 15px;}
	#menumobile{margin-bottom: 20px;}
	#menumobile li {background:#501B69 none repeat scroll 0 0; border-bottom: 1px solid #bb7cdd; font-size:1em; height:40px; line-height:40px; text-align: left; text-transform: uppercase; list-style:none; padding-left:30px;} 
	#menumobile li:hover { background: #843ea8 none repeat scroll 0 0; } 
	#menumobile li i { margin-right: 10px; font-size:0.7em;} 
	#menumobile a {color:white;font-size:1.5em;text-transform:none;text-shadow:2px 2px 2px black;font-family: "Rajdhani",sans-serif; } 
	#avisform p{line-height:50px;font-size:1.7em;}
	.slogan{clear:both;}
	#header,#pageaccueil #topinfo{text-align:center;}
	h1{text-align:center;font-size:1.3em;}
	h1 br{display:none;}
	h2{text-align:center;font-size:1.6em;display:block;}
	p{text-align:justify;}
	#avantages a.devis2 {font-size:1.3em;max-width:100%;}
	#avantages a.devis2 br{display:none;}
	#avantages .row {padding:10px;}
	#avantages {padding:10px;width: 100%;}
	.slogan {font-size: 1.8em;line-height: 40px;}
	#Gammes {margin-top:0;}
	#accroche{text-align:center;margin:15px 0;}
	h3{display:inline-block;float:left;margin:10px 0 0 0;font-size:2em;}
	img.h3{display:inline;margin:0 0 0 0;float:left;display:none;}
	hr.h3 {margin:0;}
	#topinfo{text-align:center;margin-top:5px;}
	#menubouton{font-size:1.7em;margin:5px 5px 0 0;padding:0 0 0 0;position: relative; top:0;}
	#tel{float:none;font-size:2em;margin:0 0 0 0;text-align: center;}
	#facebook {display: inline-block;float: none;height: 30px;line-height: 10px;margin:0 0 0 5px;position: relative; top: -6px;}
	h1{margin-top:10px;width:100%;}
	p.horaire {margin-bottom:20px;}
	p.horaire br,.item_cat p br{display:none;}
	a.lien1 {display:block;}
	h2{margin-top:25px;}
	#slide1 {background: rgba(0, 0, 0, 0) url("../IMG/montagne.jpg") repeat scroll 0 0;}
	#diapoaccueil{top:0;position:static;}
	#wowslider-container1 .ws-title{bottom:15px;}
	.clear30 {height:10px;}
	.slogan1 {font-size: 2.5em;line-height: 50px;}
	.slogan1 br{display:none;}
	p.horaire{max-width:100%;}
	#logo,#logo a{font-size:2.1em;}
	#menubouton .fa {color: #00131F;}
	.fond1suiv {margin-top:0;}
	.row{padding-top:0;padding-bottom:0;}
	#slide1 p{font-size:1.1em;line-height:30px;}
	#Gammes{padding-top:30px;}
	#item div.column{padding:0 0 0 0;}
	.fond1 {max-height:180px;margin-top: 0;overflow:hidden;position:relative;}
	.fond16 {max-height:180px;margin-top: 0;overflow:hidden;position:relative;background: rgba(0, 0, 0, 0) url("../IMG/fond6.jpg") no-repeat scroll center 0 / cover ;}
	.fond17 {max-height:180px;margin-top: 0;overflow:hidden;position:relative;background: rgba(0, 0, 0, 0) url("../IMG/fond7.jpg") no-repeat scroll center 0 / cover ;}
	.fond18 {max-height:180px;margin-top: 0;overflow:hidden;position:relative;background: rgba(0, 0, 0, 0) url("../IMG/fond8.jpg") no-repeat scroll center 0 / cover ;}
	.debut {margin-top:30px;position: relative;}
	.slogan5 {font-size:2.4em;line-height:45px;margin-bottom: 15px;margin-top:30px;text-align: center;}
	.slogan5 span {display:block;margin-top:5px;}
	#item p {font-size:1em;text-align:center;line-height:25px;text-transform:none;margin-top:-15px;}
	#header{background:white;}
	.produit img.produit_mod{margin:50px 0;}
	#nav{float:left;display:block;margin:20px 0;width:100%;}
	a.savoirplus2{margin-bottom:20px;}
	a.savoirplus2 br{display:none;}
	#footer #copyright{font-family: "Rajdhani",sans-serif;font-size:1.3em;}
	#marquelogo{margin-top:20px;}
	#catalogues h2{font-size:1.5em;}
	#avisform,#avisliste {height:auto;padding-bottom:30px;}
	#contact_form{padding-top:20px;}
	} 















